@charset "utf-8";
/* CSS Document */

@media screen and (min-width:991px){
	.service-item.services_line:before {
		top: 105px;
		left: -145px;
		background: #e5e5e5;
	}
	.service-item.services_line:before {
		display: block;
		content: '';
		position: absolute;
		background: #e5e5e5;
		width: 200px;
		height: 1px;
		background: #e5e5e5;
	}
	.sg-gropdown{
		margin-top:25px !important;
	}
}
@media screen and (max-width:991px) and (min-width:760px){
.nav.nav-nf
{
	margin-right: 12px !important;
}
}

@media screen and (min-width:766px){
	.col-xs-only{
		display:none !important;
	}
	.main-nav {
     padding: 0;
	}
	.modal .modal-dialog{
		transform: translate(0,50%) !important;
	} 
	.adv-search {
		margin-top:25px !important;
	}
	.navbar-nav>li>a {
		padding-top: 30px;
		padding-bottom: 25px;
	}
}
@media screen and (min-width:990px){
	.myprofile .profile-fields.right li > div.value{
		width:40% !important;
	}
	
	.profile-fields{
	    font-size: 16px;
	}
}
@media (max-width: 992px) {
	.btn-group.sg{
		margin-top:5px !important;
	}
  .features_picture {
    margin: -20px 0 50px;
  }
  .features_content .list {
    padding: 0;
  }
  .sg{
	  margin-top:25px !important;
	}
	.main-nav .navbar-brand {
    	height: 45px;
		margin: 8px 0;
	}

}
@media (max-width: 769px) {
	.value.fb a{
		font-size:11px !important;
	}

  .features--footer .button {
    display: block;
    width: 100%;
  }
  .features_picture{
	  text-align:center
  }
  .button{
	  width:100%;
  }
  .row-spacer{
	margin-top:30px;
  }
    .footer_contacts--item {
    position: relative;
    text-align: center;
  }
  .footer_contacts--item_wrap {
    width: 300px;
    margin: 0 !important;
  }
    .footer_copyrights {
    margin: 20px 0 0;
    text-align: center;
  }
  .footer_copyrights--item_copyrights {
    text-align: center;
  }
  section h1 {
	  font-size:30px;
  }
  .column-inner {
    margin-bottom: 25px;
   }
   section {
    padding: 30px 0 50px;
   }
   .testimonials_item {
		margin-top: 37px;
	}
	.nav-pills.contact li{
		width:100%;
		text-align:center;
	}
	.myprofile .container{
		margin:0;
		padding:0;
	}
	.notifications .badge{
		right: auto !important;
	}
	.skype-response-button-box{
		display: block;
		margin-top: 10px;
	}
/*	.nav-nf{
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 999;
		background: white;
	}
	.nav-nf > li{
		display:inline-block;
		width:100%;
	}
*/
	.as-Score, .as-Age{
		margin:25px auto !important;
	}
	.as-Age .dropdown-menu-right{
		right: auto !important;
		left:auto !important;
	}
	.as-Score{
		position:relative;
		z-index:3;
	}
}
@media (max-width: 480px) {
	.row-spacer{
	margin-top:18px;
  }
  .nav>li>a {
    padding: 10px 10px;
  }
  .hcenter{
	  padding-left:5px !important;
  }
  .chat-window{
    top: 50%;
    left: 50%;
    transform: translateX(50%);
    position: fixed;
    transform: translate(-50%, -50%);
	margin:0 !important;
	margin-left: -10px !important;
  }
}
@media (max-width: 500px) {
  .testimonials_item {
    text-align: center;
  }
  .testimonials_item .fa-quote-left {
    display: none;
  }
  .testimonials_item_image {
    float: none;
    margin: 0 auto;
  }
  .testimonials_item_content {
    padding-left: 0;
  }
}
